Packet parsing error

Hello, I started to get a package parsing error after I made minor design changes on my application that I created MIT app inventor and made many updates to the code in order to use some features, and I made some minor design changes. The interesting thing is that I don’t get a packet parsing error in the other version that worked fine before. I checked the package name. Min sdk is correct in case it is written correctly. Min SDK 5.1 The phone I tested and had no issues with was android 11. Now I am using android 12. I look forward to your help on the matter.

See my answer here

Taifun

Hi thanks for your help I solved the problem as you mentioned by checking the extensions and removing the incompatible plugins.

Please provide a list of those extensions which need an update, so we can remind the extension developer to update it…

Taifun